# translation of kabc_net.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanasković <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-10-20 18:27+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: \n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Preuzimanje fajla „%1“ nije uspelo."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Neuspelo otvaranje fajla „%1“."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Preuzimanje nije uspelo iz nekog razloga!"

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Problemi prilikom raščlanjavanja fajla „%1“."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Format:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Lokacija:"
